=== debian/changelog ===
bluedevil (4:5.20.5-1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

bluedevil (4:5.20.4-3) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Add kirigami runtime dependency.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 22 Dec 2020 14:00:25 +0100

bluedevil (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:35 +0900

bluedevil (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

  [ Scarlett Moore ]
  * Remove obsolete entries from upstream metadata.
  * Bump standards to 4.5.1; no changes needed.
  * Add missing versions to build dependencies.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:30 +0900

bluedevil (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

bluedevil (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

bluedevil (4:5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 09:45:20 +0900

bluedevil (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.
  * Update Maintainer/Uploaders in d/control.
    - Remove maxy as requested on IRC.
    - Replace Maintainer with Debian team.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update matching files in debian/copyright.
  * Update data in /debian/upstream/metadata.
  * Rename Lintian override: binary-without-manpage => no-manual-page.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Update build-deps and deps with the info from cmake.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Aug 2020 23:14:36 +0200

bluedevil (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:30:06 +0100

bluedevil (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 21:25:38 +0100
