=== debian/changelog ===
bluedevil (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:08:09 +0100

bluedevil (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:31:31 +0000

bluedevil (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:10 +0000

bluedevil (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:04:30 +0000

bluedevil (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:20:25 +0000

bluedevil (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:43:24 +0000

bluedevil (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 12:46:10 +0000

bluedevil (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:02:58 +0000

bluedevil (4:5.20.4-3ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.

 -- Rik Mills <rikmills@kde.org>  Wed, 23 Dec 2020 07:55:03 +0000

bluedevil (4:5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Runtime depend on qml-module-org-kde-kirigami2.
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Dec 2020 12:27:19 +0000

bluedevil (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:48:12 +0000

bluedevil (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * New build depend on libkf5declarative-dev
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:51:46 +0000
