=== debian/control ===
--- 
+++ 
@@ -31,20 +31,21 @@
                shared-mime-info,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/bluedevil
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
 Rules-Requires-Root: no
 
 Package: bluedevil
 Architecture: linux-any
 Depends: bluez (>= 5),
          bluez-obexd,
-         plasma-framework ( >= 5.74.0~),
-         qml-module-org-kde-bluezqt ( >= 5.74.0~),
-         qml-module-org-kde-kio ( >= 5.74.0~),
-         qml-module-org-kde-kquickcontrolsaddons ( >= 5.74.0~),
-         qml-module-qtquick-layouts (>= 5.15.0~),
-         qml-module-qtquick2 (>= 5.15.0~),
+         plasma-framework,
+         qml-module-org-kde-bluezqt,
+         qml-module-org-kde-kio,
+         qml-module-org-kde-kirigami2,
+         qml-module-org-kde-kquickcontrolsaddons,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: pulseaudio-module-bluetooth | bluez-alsa
