## bluedevil 5.22.5

=== debian/changelog ===
bluedevil (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:44:38 +0200

bluedevil (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:41:29 +0100

bluedevil (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:04:50 +0100

bluedevil (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:49:52 +0100

bluedevil (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:56:32 +0100

bluedevil (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:08:25 +0100

bluedevil (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 20:50:10 +0100

bluedevil (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * Refresh patches:
    - lubuntu_add-to-system-category.patch
    - lubuntu_only-show-in-lxqt.patch
  * debian/control: For now switch arch: linux-any -> any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:01:04 +0100
