=== debian/control ===
--- 
+++ 
@@ -11,20 +11,20 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               kded5-dev (>= 5.74.0~),
-               libkf5bluezqt-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5dbusaddons-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5iconthemes-dev (>= 5.74.0~),
-               libkf5kio-dev (>= 5.74.0~),
-               libkf5notifications-dev (>= 5.74.0~),
-               libkf5plasma-dev (>= 5.74.0~),
-               libkf5widgetsaddons-dev (>= 5.74.0~),
-               libkf5windowsystem-dev (>= 5.74.0~),
+               kded5-dev (>= 5.82.0~),
+               libkf5bluezqt-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5iconthemes-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5notifications-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5widgetsaddons-dev (>= 5.82.0~),
+               libkf5windowsystem-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
@@ -36,7 +36,7 @@
 Rules-Requires-Root: no
 
 Package: bluedevil
-Architecture: linux-any
+Architecture: any
 Depends: bluez (>= 5),
          bluez-obexd,
          plasma-framework,
