=== debian/control ===
Source: bluedevil
Section: net
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.86~),
               gettext,
               kded5-dev (>= 5.74.0~),
               libkf5bluezqt-dev (>= 5.86~),
               libkf5coreaddons-dev (>= 5.86~),
               libkf5dbusaddons-dev (>= 5.86~),
               libkf5declarative-dev (>= 5.86~),
               libkf5i18n-dev (>= 5.86~),
               libkf5iconthemes-dev (>= 5.74.0~),
               libkf5kio-dev (>= 5.86~),
               libkf5notifications-dev (>= 5.86~),
               libkf5plasma-dev (>= 5.86~),
               libkf5widgetsaddons-dev (>= 5.86~),
               libkf5windowsystem-dev (>= 5.86~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
               shared-mime-info,
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma/bluedevil
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
Rules-Requires-Root: no

Package: bluedevil
Architecture: linux-any
Depends: bluez (>= 5),
         bluez-obexd,
         plasma-framework ( >= 5.74.0~),
         qml-module-org-kde-bluezqt ( >= 5.74.0~),
         qml-module-org-kde-kio ( >= 5.74.0~),
         qml-module-org-kde-kquickcontrolsaddons ( >= 5.74.0~),
         qml-module-qtquick-layouts (>= 5.15.0~),
         qml-module-qtquick2 (>= 5.15.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: pulseaudio-module-bluetooth | bluez-alsa
Description: KDE Bluetooth stack
 BlueDevil is a set of components which integrate Bluetooth in KDE.
 It contains:
  * A KDE Control Module (KCM) to configure all the Bluetooth-related options.
  * Integration with the KDE input/output system (KIO), which allows you to
    discover and explore Bluetooth devices from your favorite file browser.
  * A wizard to pair your devices and connect directly to services they offer,
    such as input (mouse, keyboard, Wiimote) and audio (headsets, phones).
  * A system tray application from where all BlueDevil actions can be done
    (disconnect devices, send files, configure, etc).
  * A daemon which listens to incoming requests, for example to receive files
    or to introduce a requested PIN.
