=== src/kded/CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
+
 set(kded_bluedevil_SRCS
     bluedevildaemon.cpp
     devicemonitor.cpp
     bluezagent.cpp
-    debug_p.cpp
     obexftp.cpp
     obexagent.cpp
     receivefilejob.cpp
@@ -10,6 +10,9 @@
     helpers/requestconfirmation.cpp
     helpers/requestpin.cpp
 )
+
+ecm_qt_declare_logging_category(kded_bluedevil_SRCS HEADER bluedevil_kded.h IDENTIFIER BLUEDEVIL_KDED_LOG CATEGORY_NAME
+    org.kde.plasma.bluedevil.kded DESCRIPTION "BlueDevil (kded)" EXPORT BLUEDEVIL)
 
 ki18n_wrap_ui(kded_bluedevil_SRCS
     helpers/requestpin.ui)
@@ -20,14 +23,13 @@
 set_target_properties(kded_bluedevil PROPERTIES OUTPUT_NAME bluedevil)
 
 target_link_libraries(kded_bluedevil
-    Qt5::Gui
+    Qt::Gui
     KF5::I18n
     KF5::CoreAddons
     KF5::DBusAddons
     KF5::Notifications
     KF5::KIOCore
     KF5::KIOFileWidgets
-    KF5::IconThemes
     KF5::WindowSystem
     KF5::BluezQt
 )
