=== debian/changelog ===
bluedevil (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:18:46 +0100

bluedevil (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:13:23 +0000

bluedevil (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:00:22 +0000

bluedevil (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:19:56 +0000

bluedevil (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:25:57 +0000

bluedevil (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:17:27 +0000

bluedevil (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:39:14 +0000

bluedevil (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:55:20 +0000

bluedevil (4:5.23.3-1ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:16:50 +0000

bluedevil (4:5.23.3-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.
    - debian/control: Runtime dependency on qml-module-org-kde-kirigami2
      as indicated by cmake.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Nov 2021 08:36:11 +0000

bluedevil (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:16:32 +0000

bluedevil (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:48:43 +0000

bluedevil (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:49:28 +0100
