## bluedevil 5.24.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(bluedevil)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.24.7")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.15.0")
@@ -75,5 +75,4 @@
         DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
         )
 
-find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
