=== debian/control ===
--- 
+++ 
@@ -1,35 +1,36 @@
 Source: bluedevil
 Section: net
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86~),
+               extra-cmake-modules (>= 5.90.0~),
                gettext,
-               kded5-dev (>= 5.74.0~),
-               libkf5bluezqt-dev (>= 5.86~),
-               libkf5coreaddons-dev (>= 5.86~),
-               libkf5dbusaddons-dev (>= 5.86~),
-               libkf5declarative-dev (>= 5.86~),
-               libkf5i18n-dev (>= 5.86~),
-               libkf5iconthemes-dev (>= 5.74.0~),
-               libkf5kio-dev (>= 5.86~),
-               libkf5notifications-dev (>= 5.86~),
-               libkf5plasma-dev (>= 5.86~),
-               libkf5widgetsaddons-dev (>= 5.86~),
-               libkf5windowsystem-dev (>= 5.86~),
+               kded5-dev (>= 5.90.0~),
+               libkf5bluezqt-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
+               libkf5dbusaddons-dev (>= 5.90.0~),
+               libkf5declarative-dev (>= 5.90.0~),
+               libkf5i18n-dev (>= 5.90.0~),
+               libkf5iconthemes-dev (>= 5.90.0~),
+               libkf5kio-dev (>= 5.90.0~),
+               libkf5notifications-dev (>= 5.90.0~),
+               libkf5plasma-dev (>= 5.90.0~),
+               libkf5widgetsaddons-dev (>= 5.90.0~),
+               libkf5windowsystem-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
                shared-mime-info,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/bluedevil
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
 Rules-Requires-Root: no
 
 Package: bluedevil
@@ -39,6 +40,7 @@
          plasma-framework ( >= 5.74.0~),
          qml-module-org-kde-bluezqt ( >= 5.74.0~),
          qml-module-org-kde-kio ( >= 5.74.0~),
+         qml-module-org-kde-kirigami2 ( >= 5.74.0~),
          qml-module-org-kde-kquickcontrolsaddons ( >= 5.74.0~),
          qml-module-qtquick-layouts (>= 5.15.0~),
          qml-module-qtquick2 (>= 5.15.0~),
