=== debian/control ===
--- 
+++ 
@@ -3,31 +3,31 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Florian Reinhard <florian.reinhard@googlemail.com>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.94~),
                gettext,
-               kded5-dev (>= 5.90.0~),
-               libkf5bluezqt-dev (>= 5.90.0~),
-               libkf5coreaddons-dev (>= 5.90.0~),
-               libkf5dbusaddons-dev (>= 5.90.0~),
-               libkf5declarative-dev (>= 5.90.0~),
-               libkf5i18n-dev (>= 5.90.0~),
-               libkf5iconthemes-dev (>= 5.90.0~),
-               libkf5kio-dev (>= 5.90.0~),
-               libkf5notifications-dev (>= 5.90.0~),
-               libkf5plasma-dev (>= 5.90.0~),
-               libkf5widgetsaddons-dev (>= 5.90.0~),
-               libkf5windowsystem-dev (>= 5.90.0~),
+               kded5-dev (>= 5.74.0~),
+               libkf5bluezqt-dev (>= 5.94~),
+               libkf5coreaddons-dev (>= 5.94~),
+               libkf5dbusaddons-dev (>= 5.94~),
+               libkf5declarative-dev (>= 5.94~),
+               libkf5i18n-dev (>= 5.94~),
+               libkf5kio-dev (>= 5.94~),
+               libkf5notifications-dev (>= 5.94~),
+               libkf5plasma-dev (>= 5.94~),
+               libkf5widgetsaddons-dev (>= 5.94~),
+               libkf5windowsystem-dev (>= 5.94~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.15.0~),
-               qtdeclarative5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.15.2~),
+               qtdeclarative5-dev (>= 5.15.2~),
                shared-mime-info,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/bluedevil
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
@@ -46,7 +46,7 @@
          qml-module-qtquick2 (>= 5.15.0~),
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: pulseaudio-module-bluetooth | bluez-alsa
+Suggests: pulseaudio-module-bluetooth | bluez-alsa, systemsettings
 Description: KDE Bluetooth stack
  BlueDevil is a set of components which integrate Bluetooth in KDE.
  It contains:
